Author Topic: 0.71 only working for root  (Read 9871 times)

nowhereman

  • Guest
0.71 only working for root
« on: July 23, 2005, 06:41:50 PM »
My System:
Gentoo Linux (2.6.11 kernel)
KDE
Mozilla 1.7.10 (clean installation)

I have a fully clean installation and profile for root and one normal user.
I need to install all plugins global as root.
First I installed adblock and multizilla. Passwordmaker after them.
With the root-account everything functions allright.
But in my normaluser-account the multizilla-icons have disappeared and
I can't surf anymore. I mean when I type an URL and press enter nothing happens.

I will try to not install any other plugins before passwordmaker.
Maybe that will help.

Any other idea?


tnx in advance
nowhereman

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
0.71 only working for root
« Reply #1 on: July 23, 2005, 07:06:01 PM »
Hi nowhereman,

Is this a problem with Multizilla or PasswordMaker?

Thanks,
Eric

nowhereman

  • Guest
0.71 only working for root
« Reply #2 on: July 23, 2005, 07:24:40 PM »
without passwordmaker everything works,
so I think it is a problem with passwordmaker

nowhereman

  • Guest
0.71 only working for root
« Reply #3 on: July 23, 2005, 09:12:08 PM »
I just tried to install passwordmaker with no other plugins installed.
With my normal useraccount I can surf now, but PM doesn't work.
I see no icon, no entry in preferences and no entry in the context menu.

Maybe it has sth to do with the global installation of the xpi-package...

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
0.71 only working for root
« Reply #4 on: July 24, 2005, 02:00:35 AM »
Hi,

Can you tell me what OS, browser, and browser version you are using?

Thanks,
Eric

nowhereman

  • Guest
0.71 only working for root
« Reply #5 on: July 24, 2005, 08:34:04 AM »
:huh:
Quote
My System:
Gentoo Linux (2.6.11 kernel)
KDE
Mozilla 1.7.10 (clean installation)

"about:"
Code: [Select]
Mozilla 1.7.10
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050723

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
0.71 only working for root
« Reply #6 on: July 24, 2005, 03:21:48 PM »
OK, I've only tested with Mozilla 1.7.8. I'll try 1.7.10 now. [edit] Have you tried this with a new profile.
« Last Edit: July 24, 2005, 03:25:51 PM by grimholtz »

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
0.71 only working for root
« Reply #7 on: July 24, 2005, 03:28:17 PM »
Hi nowhereman,

I just uninstalled Mozilla 1.7.8, installed 1.7.10, created a new profile, installed PasswordMaker, and it works fine. I do get the pop-up error described here, but that can be ignored.

Is there something else I can try to reproduce this problem?

Thank you,
Eric
« Last Edit: July 24, 2005, 03:28:34 PM by grimholtz »

Guest

  • Guest
0.71 only working for root
« Reply #8 on: July 24, 2005, 04:10:12 PM »
mmh, maybe it's a problem with the gentoo-package of mozilla...
did you install passwordmaker as root?

nowhereman

  • Guest
0.71 only working for root
« Reply #9 on: July 24, 2005, 04:14:55 PM »
sorry I forgot my nick in the last post...

well I just saw that enigmail is automaticaly preinstalled with my gentoo-package
maybe you can try to install enigmail and passwordmaker after that

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
0.71 only working for root
« Reply #10 on: July 25, 2005, 05:49:04 AM »
Sure, I'll give it a try later today (Monday) and get back to you here.

-Eric

PasswordMaker Forums

0.71 only working for root
« Reply #10 on: July 25, 2005, 05:49:04 AM »